package com.diegocayo.organizame.presentation.features.main.subjects.list

import com.diegocayo.organizame.domain.model.Subject

data class SubjectsListState(
    val subjects: List<Subject> = emptyList(),
    val isLoading: Boolean = false,
    val error: String? = null
) 